<?php
session_start();
include "../conexion.php";
    $trat_id=$_GET['trat_id']; 
    $id=$_GET['trat_id'];  
?>
<table class="table table-striped table-bordered" style="font-size: 9pt;">
    <tr>
        <th><center>SERIAL</center></th>
        <th width="5%"></th>
    </tr>
<?php
$can1=mysqli_query($con,"SELECT * from  serial_trasladoe_temp where trasladoe_detalle_temp_trat_id='$trat_id'") or die(mysqli_error($con)); 
while ($roww=mysqli_fetch_array($can1))
{
?>
    <tr>
        <td>  
            <center>
                <input type="hidden" name="trat_id" id="trat_id" value="<?php echo $roww['sert_codigo'];?>" class="form-control name_list"><?php echo $roww['sert_codigo'];?>          
            </center>
        </td>
        <td>
            <a href="#" id="ser-<?php echo $roww["sert_id"];?>" title="Eliminar" class="btn btn-xs btn-danger"> <i class="btn-icon-only icon-remove"></i></a>
            <script>
            $("#ser-"+<?php echo $roww["sert_id"];?>).click(function(e){
            e.preventDefault();
            p = confirm("Estas seguro de eliminar?");
            if(p){
                $.get("php_traslados_emp/eliminar_serial.php","sert_id="+<?php echo $roww["sert_id"];?>,
                  function(data){
                  loadserial();
                });
              }
            });
            </script>
        </td>
    </tr>
<?php } ?>   
</table>    